Subject: Re: Ameramex Project- Bloomfield
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Jan 2001 11:13:00 -0800 (PST)

I have talked with the San Juan team and all are aware of the upcoming meeting.  The team leader is Tracy Kuehl but Chris Gaston, Jeff Grieder, Tom Murphy, Blackie Foutz who are on the team can all help with this project.  I will be out of the office until Feb. 5, 2001 but I can be reached by pager, 877-726-7034, or cell phone, 713-304-1021.  My pager has the capability of accepting alpha messages.  You can send them through Lotus Notes with the address of [email-masked].  Do not enter a subject.  Just type in the message area.  Please include you name at the end so I will know who it's from.  If you can set up a meeting after Feb. 5 (preferably Feb. 8 or 9) I would appreciate it so I can attend.

Ron M.

Jeffery Fawcett
01/24/2001 05:39 PM
To:	Ronald Matthews/ET&S/Enron@ENRON
cc:	Eric Faucheaux/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON, Team San-Juan/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Drew Fossum/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON, Susan Scott/ET&S/Enron@ENRON 

Subject:	Ameramex Project- Bloomfield

Rick Moore with Ameramex called and said their project is moving forward- on a fairly expedited basis.  They've recently obtained a City of Farmington pledge of public funds (a precursor to a formal bond issue) to underpin the financing. 

To refresh your memory, this project is another "trigeneration" project.  Ameramex will use the waste steam from the electric generation turbines to heat a hydroponic lettuce farm, as well as use the combustion carbon dioxide.  We've previously provided a route map and estimate (0.75 mi. of 4" pipe, $486K direct/indirect cost) to Ameramex.

Ameramex's financing deal is now dependent upon completion of the interconnect and commencement of service in approx. 7 months.  To this end, Ameramax has requested a walk through of the potential route and a revised (if necessary) estimate of the cost to interconnect.  There are several other issues to be dealt with here, including what is the final deal structure; including whether TW may possibly providing interim financing until the issuance of the muni bonds.

Rick Moore would like to get together with myself and representatives of operations and/or engineering to survey the route and decide on the ultimate design/configuration of facilities.  Depending on the outcome of the survey, he'd like a formal proposal for TW for financing the construction of the lateral and interconnect facilities.

Ron, since you provided all the prior facility planning support, I'd like for you to continue providing the liason support to TW Commercial on this project.  I'll also be calling on the San Juan Team to work with you and engineering to optimize the design/routing of this interconnect/lateral pipeline.  I'll work with the customer to set-up a site meeting when you return to work after 2/5/01.

To bring you and others up to speed, I've included a couple of the original email(s) giving a little more detail on the estimate and a map of the route:

Ronald Matthews
06/16/2000 03:32 PM
To:	Jeffery Fawcett/ET&S/Enron@ENRON
cc:	Terry Galassini/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Team San-Juan/ET&S/Enron@ENRON 

Subject:	Amerimex Energy Farms Project

Jeff,

I talked with the San Juan team and came up with a pipeline route to the proposed Energy Farms site located in S1/2  SE1/4  Sec. 13, T29N, R11W, and the NE1/2  NE1/4 Sec. 24, T29N, R11W all in San Juan County, NM.  Per the correspondence, Energy Farms is looking at a delivery around 15 MMcf/d.  The best approach to serving this load would be to take gas from the suction side of Bloomfield CS.  The 4" pipeline would start there a travel about 0.75 miles to the northwest section of the proposed site (see attached map).  A metering facility would be located at the beginning of the pipeline still inside of TW's property along with the other meter facilities.  Below is a breakdown of the facility cost.  Estimated costs are + 30% and would have to be refined.  

0.75 miles of 4" pipeline & side valve		$286,500

4" orifice meter run w/ gallagher flow 		$199,900
conditioner, & flow control

						$486,400

There is a possibility that the meter facility costs could be lower by using an existing metering header system but a more detailed review would be required.  Please feel free to call if you have any questions.  I will send you a copy of the estimated costs for both the pipeline and measurement since they can't be attached.

 

Jeffery Fawcett
04/18/2000 11:37 AM
To:	Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Susan Scott/ET&S/Enron@ENRON, Lorraine Lindberg/ET&S/Enron@ENRON, TK Lohman/ET&S/Enron@ENRON, Christine Stokes/ET&S/Enron@ENRON
cc:	Ronald Matthews/ET&S/Enron@ENRON, Terry Galassini/ET&S/Enron@ENRON 

Subject:	Amerimex Bloomfield Project

Attached see a note I sent to Rick Moore.  Rick works for a company called Amerimex.  Rick and I worked together in gas supply at EPNG ("the early years").  Amerimex is a developer of "trigeneration" projects.  In addition to the subject project for Bloomfield, another one is being considered for Santa Theresa, N.M.  If you recall, we were introduced to trigeneration when we were discussing an electric generation plant on the site of a hydroponic tomato greenhouse near Gallup.

Trigeneration is an environmentally friendly technology that utilizes the "byproducts" of electric generation.  "Cogeneration" refers to the process where waste heat/steam generated during the combustion of gas turbines is sold commercially (usually to manufacturing facilities) for plant purposes.  "Trigeneration," on the other hand, refers the process where not only is the waste heat/steam utilized, but also the carbon dioxide.  Therefore, trigeneration is a perfect fit for a greenhouse that requires both heat and carbon dioxide for the plants.

Amerimex has proposed a hydroponic lettuce greenhouse in the Bloomfield, N.M. area.  The facility, to be constructed turnkey by United Technologies, would have a nominal rating of 70 MW, resulting in a gas burn of about 15 MMcf/d.  The plant would require gas deliveries at approx. 500 psig.  The outtake power would be sold both locally and on the grid using a TriStates 69kv transmission line that is proximate to the site.  Given the "politically correct" nature of these facilities, the City of Farmington has agreed to fund construction with a $70MM bond.

As you can see, we're in the very earliest stages of conversation.  We'll keep the group posted on progress.

---------------------- Forwarded by Jeffery Fawcett/ET&S/Enron on 04/18/2000 10:38 AM ---------------------------

Jeffery Fawcett
04/18/2000 10:38 AM
To:	[email-masked]
cc:	Ronald Matthews/ET&S/Enron@ENRON 

Subject:	Amerimex Bloomfield Project

Rick,
It was really great visiting with you the other day.  It never ceases to amaze me how small a world this is.  I hope this project moves forward and we get the opportunity to work together again.

Attached for your use is the schematic you spoke with Ron Matthews about.  It's not too terribly detailed, so I don't know if it will be useful or not.  We have much more detailed images of the Bloomfield area on our alignments, but without a legal description, we're a little blind.

I don't know if you've had a chance to get the legal description for the proposed plant site yet or not, but if you have it, would you forward that on to me?  We could then get started at not only putting together a rough cost estimate for the tap and meter, but we could begin looking for the best route for a lateral line between the facilities.

Look forward to hearing from you soon.